Uploaded image for project: 'Moodle Community Sites'
  1. Moodle Community Sites
  2. MDLSITE-6338

AMOS marks strings as outdated even if they are not

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • High
    • Resolution: Fixed
    • lang.moodle.org
    • None

    Description

      As reported by koen, the string 3.1+ | ishttpswarning | core_admin in Dutch is falsely reported as outdated when it should not be. And attempting to mark it as up-to-date leads to error

      Invalid parameter value detected
      File: ...ke_translation_uptodate.php
      Line: 78
      Stack trace:
       
      Invalid parameters: original version lower than translation version
      

      Attachments

        1. screenshot-1.png
          123 kB
          David Mudrák (@mudrd8mz)

        Issue Links

          Activity

            People

              mudrd8mz David Mudrák (@mudrd8mz)
              mudrd8mz David Mudrák (@mudrd8mz)
              David Mudrák (@mudrd8mz)
              Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: